{
  "tags": [],
  "chapters": [],
  "title": "Wizard and glass",
  "subtitle": null,
  "authors": [
    "Stephen King"
  ],
  "narrators": [],
  "series": [],
  "genres": [
    "Fantasy"
  ],
  "publishedYear": "2003",
  "publishedDate": null,
  "publisher": "Signet Classic",
  "description": "Roland and his band have narrowly escaped the city of Lud and boarded Blaine, a train that will take them to, of all places, Kansas, where the ghost city of Topeka has been depopulated by a superflu and where, alongside Interstate 70, an emerald palace rises enchantingly. Before Roland and the companions of his ka-tet continue along the Path of the Bean, Roland must tell his companions the tale that defines him both as a man and hero, a long-ago romance of witchery and evil, of the beautiful, unforgettable Susan Delgado, of the Big Coffin Hunters and Reah of the Coos. And when his tale is finished, Roland confronts a man who goes by many names, a man who \"darkles and tincts\" and who holds perhaps the key to the Dark Tower.",
  "isbn": "9780451210876",
  "asin": null,
  "language": "eng",
  "explicit": false,
  "abridged": false
}